Subject: Re: FA411 network card and -current wont compile
To: glytchbinary <>
From: Jared D. McNeill <>
List: current-users
Date: 05/18/2002 21:20:47
glytchbinary wrote:

> this is happening during make depend
> i need to install -current so i can use my netgear fa411 pcmcia nic,
> anyone know whats rong?

You need a newer config binary. Please rebuild usr.sbin/config from
-current and re-run 'config' on your kernel config file.